.thumbsBox {
	text-align: center;
	float: left;
	word-wrap:break-word;
	word-break:break-all;
}

.thumbsBox a{
	word-wrap:break-word;
	word-break:break-all;
	padding: 0px 2px 0px 0px;
/*	border: 1px solid #632f76;*/
	text-align: center;
/*	width: 100px;*/
	float: left;
	height: 72px;
	overflow: hidden;
	text-decoration: none;
}

a.thumbsBox {
	color: #EF9C00;
}

a.thumbsBox:hover{
	color: #EF9C00;
	background-color: #CDB587;
	font-weight: bold;
}

#header {
	border-bottom-width: 1px;
	border-bottom-color: #5B7900;
	border-bottom-style: dashed;
}
.albumTitle {
	font-size: 25px;
}

#topLine {
	height: 22px;
/*	background-image: url(topLineBack.gif); */
	background-image: url(orgspan.jpg);
	background-position: right;
	text-align: right;
	padding-right: 20px;
	padding-top: 3px;
}
#topLine a {
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}
#topLine a:hover{
	color: #99CC00;

}
table {
	color: #99FF00;
	font-size: 20px;
}
#footer {
	text-align: right;
	height: 28px;
	background-image: url(footerBack.gif);
	padding-right: 20px;
}
#footer a{
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 25px;
	color: #333333;
}
#footer a:hover{
	color: #99CC00;
}
#contentBox {
	padding-top: 10px;
	min-height:500px;
}
.control {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #5B7900;
}
#logoBox {
	float: left;
}
